Sp 188

From Htmlpedia
Revision as of 15:50, 18 November 2008 by Lkmorlan (talk | contribs)
(diff) ←Older revision | Current revision (diff) | Newer revision→ (diff)
Jump to: navigation, search

This error is generated when pages use the HTML5 DOCTYPE, which is not supported by the validator:

<!DOCTYPE HTML>